{
	"animations": [
		{
			"offsets": [
				-15,
				10
			],
			"loop": false,
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "dad IDLE"
		},
		{
			"offsets": [
				310,
				-240
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "dad sings NOTE DOWN0"
		},
		{
			"offsets": [
				251,
				117
			],
			"loop": false,
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "dad sings NOTE UP0"
		},
		{
			"offsets": [
				-83,
				-42
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "dad sings NOTE RIGHT0"
		},
		{
			"offsets": [
				122,
				-1
			],
			"indices": [],
			"fps": 24,
			"anim": "singLEFT",
			"loop": false,
			"name": "dad sins NOTE LEFT0"
		}
	],
	"no_antialiasing": false,
	"image": "characters/daddy_bikest",
	"position": [
		-80,
		-110
	],
	"healthicon": "daddy-bikest",
	"flip_x": false,
	"healthbar_colors": [
		49,
		176,
		209
	],
	"camera_position": [
		0,
		0
	],
	"sing_duration": 4,
	"scale": 0.9
}